erro ao atualizar apt-get alien [RESOLVIDO]

1. erro ao atualizar apt-get alien [RESOLVIDO]

claudeberguison silva pereira
bergkira

(usa Ubuntu)

Enviado em 30/01/2014 - 17:22h



[email protected]:~# apt-get update
Lendo lista de pacotes... Pronto
[email protected]:~# apt-get install alien
Lendo lista de pacotes... Pronto
Construindo árvore de dependências... Pronto
O pacote alien não está disponível, mas é referenciado por outro pacote.
Isso pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte
E: O pacote alien não tem candidato para instalação



  


2. Re: erro ao atualizar apt-get alien [RESOLVIDO]

Carlos A. P. Cunha
Carlos_Cunha

(usa Linux Mint)

Enviado em 31/01/2014 - 02:16h

tutifrutti escreveu:



[email protected]:~# apt-get update
Lendo lista de pacotes... Pronto
[email protected]:~# apt-get install alien
Lendo lista de pacotes... Pronto
Construindo árvore de dependências... Pronto
O pacote alien não está disponível, mas é referenciado por outro pacote.
Isso pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte
E: O pacote alien não tem candidato para instalação


Qual sua distro???


3. Re: erro ao atualizar apt-get alien [RESOLVIDO]

claudeberguison silva pereira
bergkira

(usa Ubuntu)

Enviado em 31/01/2014 - 16:55h

debian


4. Re: erro ao atualizar apt-get alien [RESOLVIDO]

André Canhadas
andrecanhadas

(usa Debian)

Enviado em 31/01/2014 - 21:54h

O pacote alien não existe mais nos repositórios debian use : #aptitude search alien deve retorna uma lista de pacotes com a string.

Que mal lhe pergunte pra que quer o alien? o quer instalar que não tem para o Debian?